Subject: Re: F-16A
From: "Steve Bamford ARC" <[email-masked]>
To: "Jeff Slash" <[email-masked]>
Date: Tue, 16 Mar 2004 10:17:29 -0800

Hi Jeff,
Thanks for sending in your F-16 article.  Your model looks very realistic.....I love it.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Jeff Slash 
  To: [email-masked] 
  Sent: Tuesday, March 02, 2004 5:01 PM
  Subject: F-16A

    a.. Highlight everything on this web-page below the Red line 

    b.. Select the "copy" command 

    c.. Click this e-mail link 

    d.. Paste the text etc from this web-page into your e-mail.  E-mail must be in "Rich" or "HTML" format to permit HTML code from this web-page to be sent to me. 

    e.. Add your own text to your e-mail and attach photos for your article and send it to me. 

    f.. It's much easier than it sounds 

------------------------------------------------------------------------------

  Gallery Template #08

  1/48 Italeri F-16A Fighting Falcon

  by Jeff Hamel

  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Here my F-16A Fighting Falcon from Belgian Air Force.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  I hope you like my first ARC article... 

  Hamel

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Photos and text © 2004 by Jeff Hamel

------------------------------------------------------------------------------
  MSN Search, le moteur de recherche qui pense comme vous ! Cliquez-ici